#menu_navi #contact h5 a {
	background-image: url("../img/common/menu_contact_over.gif") !important;
}
.block  {
	width: 780px;
	margin: 0px;
	padding: 0px;
}
.titlebar {
	width: 780px;
}
#content_2 .block p {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content_2 .block a {
    color: #74ADC4;
}
#content_2 .block img {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 131px;
}
/* contactイメージ */
#illust_contact {
    width: 184px;
	height: 194px; 
    position: absolute;
	left: 131px;
	bottom: -40px;
	z-index: 9999:
}
#illust_contact2 {
    width: 141px;
	height: 42px; 
    position: absolute;
	left: 140px;
	top: -40px;
	z-index: 9999:
}